<resources>
    <string name="app_name">Bet App</string>
    <string name="login">Login</string>
    <string name="settings">Settings</string>
    <string name="football">Football</string>
    <string name="icehockey">Ice Hockey</string>
    <string name="logout">Log Out</string>
    <string name="user">User</string>
    <string name="profileactivity" translatable="false">Profile Activity</string>
    <string name="title_activity_base" translatable="false">BaseActivity</string>
    <string name="search_hint">Search here</string>
    <string name="title_activity_my_main" translatable="false">MyMainActivity</string>
    <string name="search">Search</string>
    <string name="selected_language">EN</string>
    <string name="hint_enter_username">Username</string>
    <string name="hint_password">Password</string>
    <string name="enter_username">Enter Username</string>
    <string name="info_profile">User information</string>
    <string name="active_bet">Active bets</string>
    <string name="won_bet">Won bets</string>
    <string name="lost_bet">Lost bets</string>
    <string name="misc">Misc</string>
    <string name="register">Register</string>
    <string name="back">Back</string>
    <string name="username">Username</string>
    <string name="email">Email</string>
    <string name="loginbutton">Log in</string>
    <string name="registerbutton">Register</string>
    <string name="user_language">System\'s language</string>
    <string name="user_email">User\'s email address</string>
    <string name="bet">Bet</string>


</resources>
